<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrExternalGuaranteeMapper">

    <resultMap type="XcrExternalGuarantee" id="XcrExternalGuaranteeResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="MOREID"    column="MOREID"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="MORE"    column="MORE"    />
            <result property="MORTGAGOR"    column="MORTGAGOR"    />
            <result property="PRICLASECKIND"    column="PRICLASECKIND"    />
            <result property="PRICLASECAM"    column="PRICLASECAM"    />
            <result property="PEFPERFORM"    column="PEFPERFORM"    />
            <result property="PEFPERTO"    column="PEFPERTO"    />
            <result property="GUARANPERIOD"    column="GUARANPERIOD"    />
            <result property="MOREDIS"    column="MOREDIS"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="GATYPE"    column="GATYPE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>